body { text-align:center; } 

 #main {
text-align:left;
	MARGIN: 0px auto; WIDTH: 960px
}


td 		{FONT-SIZE: 14px; font-family:Arial;}
P 		{FONT-SIZE: 14px}
LI 		{FONT-SIZE: 12px}
SELECT 	{FONT-SIZE: 12px}
INPUT 	{	FONT-SIZE: 12px}
.l15 	{	LINE-HEIGHT: 150%}
.l13 	{	LINE-HEIGHT: 130%}
.f10 	{	FONT-SIZE: 10px}
.f12 	{	FONT-SIZE: 12px}
.f14 	{	FONT-SIZE: 14px}
.f18 	{	FONT-SIZE: 18px}
.f1413 	{	FONT-SIZE: 14px; LINE-HEIGHT: 130%}
.f1417 	{	FONT-SIZE: 14px; LINE-HEIGHT: 170%}
.probdr {	border:1 solid #CDD9F3}
A:LINK,	A:VISITED	{	color:#1D4B98}
A.heiw	{	COLOR: #000000; TEXT-DECORATION: none}
A.blu 	{	FONT-WEIGHT: bold; COLOR: #0000ff}
A.whiw 	{	COLOR: #ffffff; TEXT-DECORATION: none}
A.bluw 	{	FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: none}
A.nt 	{	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003163}
A:hover {	COLOR: #ff0000}
.blank	{ padding:3px 0;}
h1 { FONT-SIZE: 24px; FONT-FAMILY: "Arial", "Helvetica"; LINE-HEIGHT: 20px; font-weight: bold; line-height:25px; margin:0; padding:0; } }